body
{
  font-family: Trebuchet MS,Verdana;
  font-size: 90%;
  color:".$fontcolor.";
  background-color: rgb(255, 255, 255);
  background: url('images/Capture3.png');
}

div.main
{
  min-height:500px;
  margin: 0px auto; 
  /*background-color: rgb(240, 233, 236);*/
  /*background-color: rgba(255, 255, 255, 0.7);*/
  background-color: rgb(233, 233, 233);
  padding-left: 10px;
}

img 
{ 
	image-rendering: optimizeSpeed;             /* NO SMOOTHING, GIVE ME SPEED!!  */
 	image-rendering: -moz-crisp-edges;          /* Firefox                        */
 	image-rendering: -o-crisp-edges;            /* Opera                          */
 	image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 	image-rendering: optimize-contrast;         /* CSS3 Proposed                  */
 	-ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */
}

a img
{
  border:none;
}

#date
{
  color: rgb(100,100,100);
}

#organizer
{
  margin: 0px auto;
  position: relative;
  max-width: 1280px;
}

#header
{
  margin: 0px auto; 
  font-size: 150%;
  color: #ffffff;
  background-color: rgb(0, 128, 255);
  background-color: rgba(0, 128, 255, 0.8);
}

#footer
{
  font-family: Tahoma;
  font-size: 75%;
  max-width: 300px;
  color: #ffffff;
  background-color: rgb(0, 128, 255);
  background-color: rgba(0, 128, 255, 0.8);
}

.blogPost
{
  margin: 0px auto; 
  padding: 5px 20px 5px 20px ;
}

.thumbnail
{
  float: left;
  width: 150px;
  margin: 5px;
  text-align: center;
}

.indent{
    padding-left: 50px;
    display: block;
}

.social_link{ text-decoration: none; }
.social_icon{ border: 1px solid black; width: 32px; height: 32px;}